Fibaro rolluikschakelaar

Na update Fibaro rolluikschakelaar met foutmelding
missing capability listener windowcovering set
Weet iemand hoe ik dit oplos?

Ik ervaar hetzelfde. Mijn Roller Shutter 3 werkt niet meer na de update gitsteravond van de Fibaro app naar 3.1.5. Zelfde foutmelding.

You will probably need to exclude and re-include the RS3.

Sorry for my English!

1 Like

I had the exact same problem.

I believe this happens because the new version of the Fibaro Homey app probably is incompatible with Z-Wave S2 devices installed without the security PIN (5 digits).

I solved the problem by erasing all of the roller shutters from homey, opening the switch boxes to see the security code label for each device, and reinstalling them on homey with the S2 code (and reprogramming all of the flows with the roller shutter) …

Really annoying!..

You can use the PIN 00000, the RS3 will then be included as “unsecure”. However, this does not affect the function. This can even be an advantage to reduce the amount of Z-Wave data and make the Z-Wave network more stable.

Sorry for my English!

Ik heb ook meerdere RS3 schakelaars die niet meer reageren sinds de update gisteravond.
Wellicht backup van eergister terug te zetten zolang?
Of zal Fibaro nog met een fix komen?

zelfde hier, ook 2 die het niet meer doen

Heb de RS3 ontkoppeld en getracht hem opnieuw aan te sluiten wat ondanks heel veel
pogingen niet is gelukt. heb nu maar een Shelly rolluikschakelaar besteld opvallend laag geprijsd.
Ben aardig tijdje zoet geweest

Heb je het koppelen ook heel dicht bij Homey gedaan, (< 10cm) voor sommige apparaten is dit nodig.

Bij mij deed ook 1 van de 4 RS3 het niet meer na de update. Ik had nog geen tijd gehad om hem opnieuw te pairen en de flows te fixen.

Maar vandaag was er weer een update van de fibaro app en tot mijn verbazing deed de desbetreffende RS3 het weer.

Blijkbaar is het gefixt in de laatste update van de fibaro app